» Ubuntu » Packages

Error

two or more packages specified (gcc-arm-none-eabi lunar)